/*
Theme Name: Ecofine Child
Author: ThemePul
Description: This child theme is only for Ecofine Theme.
Version: 1.0.0
Template: ecofine

This is the child theme for Ecofine theme

*/

html {
    scroll-behavior: smooth;
}

#back-to-top{
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 9999;
}
#back-to-top a{
    /* box-shadow: 1px 1px 1px #a3a3a3; */
}
body .eco-call-dec,
body .eco-call-dec p,
body .eco-contact-dec p{
    color: inherit;
}
#ecoscop-banner-home .eco-slide-title p{
    font-size: 4rem;
}
.team-v3-stitle{
    font-size: .9rem;
}
body .breadcroumb-area{
    /* margin-bottom: 18px; */
    padding: 60px 0;
    /* background-color : #0b6733; */
    background-color : #0b6667;
}
#ecoscop-banner-home .eco-single-slide-item{
    background-position: center;
    height : 750px;
}
#ecoscop-banner-home .eco-single-slide-item:after{
    content: '';
    /* background-color: #ffffff60; */
}
.hidebox .about-image-two-exp-box,
.hidebox .video-button .play-btn{
    display: none;
}
.eco-section-title-wrapper .eco-section-title{
    text-transform: initial;
}
.bre-sub span a,
.breadcroumn-contnt .bre-sub{
    color : #64C7F3;
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1480px;
    }
}
@media (max-width: 1400px) {
    #ecoscop-banner-home .eco-slide-title p{
        font-size: 3.2rem;
        line-height: 62px;
    }
}
@media (max-width: 524px) {
    #ecoscop-banner-home .eco-slide-title p{
        font-size: 2.4rem;
        line-height: 42px;
    }
}
.eco-service-v2-item:hover{
    border: 2px solid var(--border-color) !important;
}
.eco-service-v2-wrapper-inner [class*="col-"]:nth-child(odd) .eco-service-v2-item:hover{
    margin-top : initial !important;
}
.eco-service-v2-wrapper-inner [class*="col-"]:nth-child(even) .eco-service-v2-item:hover{
    margin-top : 50px !important;
}
body .page-title{
    text-transform: initial;
}
.wp-block-archives-list li a{
    text-transform: capitalize;
}
.team-three-info{
    display: flex;
    flex-direction: column-reverse;
}
.team-three-info .team-v3-title{
    margin-bottom: 8px;
}
.Eco-list-box .eco-icon-list{
    cursor: pointer;
}
